Skip to main content
DELETE
/
v1
/
orgs
/
{org_id}
/
notifications
/
{id}
Acknowledge a notification
curl --request DELETE \
  --url https://api.arklow.io/v1/orgs/{org_id}/notifications/{id} \
  --header 'x-arklow-auth: <api-key>'
{
  "data": {
    "id": "<string>",
    "type": "internal",
    "org_id": "<string>",
    "acknowledged": true,
    "updated_at": "2023-11-07T05:31:56Z",
    "variant": "general",
    "body": {
      "content_type": "markdown",
      "content": "<string>"
    },
    "deleted_at": "2023-11-07T05:31:56Z"
  },
  "errors": [
    {
      "code": "<string>",
      "message": "<string>"
    }
  ]
}

Authorizations

x-arklow-auth
string
header
required

Path Parameters

org_id
string
required
Pattern: ^[0-9]+$
id
string
required
Pattern: ^[0-9]+$

Response

200 - application/json

Default Response

data
object
required
errors
object[] | null
required